Metacat - Bug #6475

CN.create() implementation sets SystemMetadata.archived=false
03/20/2014 11:48 AM - ben leinfelder
Description

History

#1 - 05/12/2014 11:29 AM - ben leinfelder
- Status changed from New to Feedback

- Assignee set to ben leinfelder

Commenting out this in the Metacat impl -- not sure why this was being set explicitly to begin with.

#2 - 05/20/2014 10:00 AM - ben leinfelder
- Status changed from Feedback to Closed

We need to allow cn.create() calls with archived=true in cases where the CN is harvesting old/archived objects that should be preserved, but not
necessarily show up in current queries.

Should include this change in an upcoming CCl release for the CNs.

#3 - 11/13/2014 03:21 PM - ben leinfelder
- Target version changed from 2.5.0 to 2.4.2
